Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005274OCamlOCaml generalpublic2011-05-20 16:172012-07-10 15:04
Reporterrbonichon 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.12.0 
Target VersionFixed in Version4.00.0+dev 
Summary0005274: add test for bsd elf support in asmcomp test
DescriptionThe enclosed patch adds testing for BSD elf support in the i386.S file of teststuite/test/asmcomp.
TagsNo tags attached.
Attached Files? file icon patch-testsuite_tests_asmcomp_i386_S [^] (479 bytes) 2011-05-20 16:17 [Show Content]

- Relationships
child of 0005661closed Fixes for the test-suite... 

-  Notes
(0007686)
doligez (administrator)
2012-07-10 15:04

This is superseded by patch 0012 in PR#5661, which is now applied.

- Issue History
Date Modified Username Field Change
2011-05-20 16:17 rbonichon New Issue
2011-05-20 16:17 rbonichon File Added: patch-testsuite_tests_asmcomp_i386_S
2011-06-01 23:40 doligez Status new => acknowledged
2012-07-10 15:04 doligez Note Added: 0007686
2012-07-10 15:04 doligez Status acknowledged => closed
2012-07-10 15:04 doligez Resolution open => fixed
2012-07-10 15:04 doligez Fixed in Version => 4.00.0+dev
2012-07-10 15:04 doligez Relationship added child of 0005661


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker